@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



 
/* H3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}
 
/* H4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
}
 
/* H5 */
.article h5{
border-bottom:none;
padding: 0;
}
 
/* H6 */
.article h6{
border-bottom:none;
padding: 0;
}
 

 


h3 {
  background: #a6d3c8;
  box-shadow: 0px 0px 0px 5px #a6d3c8;
  border: dashed 2px white;
  padding: 0.2em 0.5em;

}





.sb-id-1 .speech-person{
width:130px;
}


.sb-id-1 .speech-balloon{
background:#EEFFFF;/*コメント部分の「背景色」*/
border-color:#006400;/*コメント部分の「枠の色」*/
}
.sb-id-1 .speech-balloon::before,.sb-id-1 .speech-balloon::after{
background:none;
border-right-color:#EEFFFF;/*コメントの「三角形の部分の色」*/
}

.sb-id-3 .speech-person{
width:130px;
}


.sb-id-3 .speech-balloon{
background:#E4FF8D;/*コメント部分の「背景色」*/
border-color:#006400;/*コメント部分の「枠の色」*/
}
.sb-id-3 .speech-balloon::before,.sb-id-3 .speech-balloon::after{
background:none;
border-right-color:#E4FF8D;/*コメントの「三角形の部分の色」*/
}

.sb-id-10 .speech-person{
width:130px;
}


